Bug 126836 - libidn 0.5.0 is released
Summary: libidn 0.5.0 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Joe Orton
URL: http://www.gnu.org/software/libidn/#news
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-28 05:48 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 10:21:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-06-28 05:48:27 UTC
Description of problem:
libidn 0.5.0 was released at June 26, 2004. This release contains
lot of fixes and the starts of translation files. It also provides 
now a module to detect "problem sequences" for normalization. For 
more information please have a look to the changelog.

Version-Release number of selected component (if applicable):
libidn-0.4.9-2

Actual results:
Well, a simple upgrade (versions number change the spec file) worked 
very well for me.

Expected results:
Upgrade to 0.5.0... ;-)

Comment 1 Joe Orton 2004-06-28 10:21:15 UTC
Done, thanks Robert.


Note You need to log in before you can comment on or make changes to this bug.